Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001896TestLinkGeneralpublic2008-11-21 01:022009-01-20 05:19
Reporterfman 
Assigned Tofman 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 RC 1 
Fixed in Version1.8 RC 2 
Summary0001896: Add new check on GD PHP extension enabled to avoid bug with pChart
DescriptionThis missing check is reason of one issue reported regarding charts not working
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0004707)
fman (administrator)
2008-11-26 01:46

I've added same check also when launching charts, in order to give user a message.

- Issue History
Date Modified Username Field Change
2008-11-21 01:02 fman New Issue
2008-11-21 01:03 fman Status new => assigned
2008-11-21 01:03 fman Assigned To => fman
2008-11-21 02:00 schlundus Status assigned => resolved
2008-11-21 02:00 schlundus Fixed in Version => next development 1.8 RC 2
2008-11-21 02:00 schlundus Resolution open => fixed
2008-11-26 01:46 fman Note Added: 0004707
2009-01-20 05:19 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker